@import url(fontawesome.min.css);

body{
	font-size: 20px;
	line-height: 26px;
	color: #333333;
	/*font-family:arial;*/
}
button,
a{
	transition:all 0.5s ease;
	color: #5884FF;
}
a:hover{
	text-decoration: underline;
}
img{
	max-width: 100%;
	height: auto;
}
html,
body{
	height: 100%;
}
.page-1{
	clear: both;
	overflow: hidden;
	width: 100%;
}
#header-top{
	float: left;
	width: 100%;
	height: 80px;
	background: url(../img/bg-header.jpg) repeat-x left top;
}
.headder {
    width: 100%;
    padding: 10px;
    position: relative;
    background: url(https://www.time4education.com/theme/times/time/images/headbg.jpg) center top no-repeat #ffcb08!important;
}
/*.banner1{
	float: left;
	width: 100%;
	height: 168px;
	border-top: 1px solid #fff;
	text-align: center;
	background: #41CCE9 url(../img/banner.jpg) no-repeat right top;
} */
.banner1{
	background: #5884FF;
}
.banner1 h1{
	font-size: 30px;
	color: #003494;
	margin: 40px 0 0 0;
	padding: 0;
	font-weight: bold;
}
.banner1 h1 span{
	color: #fff;
}
.page-title1{
	background: #fff;
	clear: both;
	overflow: hidden;
	padding: 15px 0;
	font-size: 22px;
	color: #003399;
	font-weight: bold;
}
#page-footer{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #fff;
	font-size: 16px;
	line-height: 28px;
	color: #2F2D38;
}
#page-footer .f-top{
	/*padding: 50px 0;*/
	clear: both;
	overflow: hidden;
	text-transform: capitalize;
}
#page-footer .f-top a{
	color: #5884FF;
}
#page-footer .f-top span{
	color: #FF5624;
	font-weight: bold;
}
#page-footer .f-top p{
	margin-bottom: 20px;
}
#page-footer .f-bottom{
	background: #F0F0F0;
	padding: 15px 0;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
}
.page-content-wrap{
	padding: 30px 0;
	float: left;
	width: 100%;
}
.enroll-widget{
	background: #EAF7FF;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}
.enroll-widget .w-title{
	background: #3E4E5D;
	padding: 10px 10px;
	clear: both;
	overflow: hidden;
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.enroll-widget .w-content{
	padding: 20px 15px;
	clear: both;
	overflow: hidden;
}
.enroll-widget .form-text{
	color: #FF0000;
	margin-bottom: 5px;
}
.enroll-widget .align-center{
	text-align: center;
}
.enroll-widget .btn-primary{
	background: #0179FF;
	border-color: #0179FF;
}
.enroll-widget .btn-primary:hover{
	background: #0066FF;
	border-color: #0066FF;
}
.content-accordion{

}
.content-accordion .accordion>.card{
	border: 0;
	margin-bottom: 10px;
	border-radius: 0 !important;
}
.content-accordion .accordion>.card>.card-header{
	padding: 0 !important;
	border-radius: 0 !important;
}
.content-accordion .accordion-tab{
	padding: 0 60px 0 30px;
	line-height: 18px;
	position: relative;
	/*background-color: #F0F4FF;*/
	background-color: #3F51B5;
    border: 1px Solid #d2e2ed;
	cursor: pointer;
}

 .show, .in {
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0rem 1rem inset;
}

.content-accordion .accordion-tab.collapsed .offers_1{
	display: block;
}
.content-accordion .accordion-tab .offers_1{
	display: none;
}
.content-accordion h2{
	color: #FFF;
	font-size: 24px;
	line-height: 24px;
	margin: 25px 0 0 0;
}
.content-accordion .batch_date{
	/*color: #009688;*/
	color: #007e05;
	font-size: 14px;
}
.content-accordion .offers_1{
	float: right;
	text-align: center;
}
.content-accordion .offers_text1{
	color: #fff;
	background: #FF6600;
	padding: 12px 15px;
	font-size: 16px;
	font-weight: 500;
	border-radius: 20px;
	font-style: italic;
}
.content-accordion .offers_text2{
	color: #fff;
	background: #333333;
	padding: 3px 15px;
	font-size: 12px;
	font-weight: bold;
	border-radius: 20px;
	display: inline-block;
	position: relative;
	bottom: -10px;
}
.content-accordion .offers_text3{
	color: #fff;
	background: #333333;
	padding: 3px 15px;
	font-size: 12px;
	border-radius: 20px;
	display: inline-block;
	font-style: italic;
	position: relative;
	top: -9px;
}
.content-accordion .card-body{
	padding: 0;
}
.content-accordion h3{
	color: #666;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 0 0;
}
.course-list{
	float: left;
	width: 100%;
}
.course-1{
	border-top: 1px solid #ddd;
	padding: 15px 30px;
	float: left;
	width: 100%;
}
.course-1 .price-text{
	float: left;
	width: 100%;
	text-align: right;
	font-size: 24px;
	color: #FF0000;
}
.discount-text{
	font-size: 14px;
	display: inline-block;
	text-align: right;
	color: #333;
	margin-bottom: 5px;
	font-style: italic;
	line-height: 1.6;
	width: 100%;
}
.course-buttons{
	float: left;
	width: 100%;
	text-align: right;
}
.btn-democlass{
	padding: 0 20px;
	line-height: 32px;
	border-radius: 5px;
	background: #0066FF !important;
	border: 0 !important;
	font-size: 15px;
	color: #fff;
	margin: 0 10px 0 0;
}
.btn-democlass:hover{
	color: #fff;
	text-decoration: none;
	background: #045EE5 !important;
	border: 0 !important;
}
.btn-enroll{
	padding: 0 20px;
	line-height: 32px;
	border-radius: 5px;
	background: #D9534F !important;
	border: 0 !important;
	font-size: 15px;
	color: #fff;
}
.btn-enroll:hover{
	color: #fff;
	text-decoration: none;
	background: #CA403B !important;
	border: 0 !important;
}
.btn-enrollcombo{
	padding: 0 20px;
	line-height: 32px;
	border-radius: 5px;
	background: #D9534F !important;
	border: 0 !important;
	font-size: 15px;
	color: #fff;
	margin: 0 10px 0 0;
}
.btn-enrollcombo:hover{
	color: #fff;
	text-decoration: none;
	background: #CA403B !important;
	border: 0 !important;
}

.content-accordion .card-header .batch_date{
	display: inline-block;
    margin-bottom: 25px;
    background: #fff;
    padding: 1px 5px;
    border-radius: 2px;
    margin-top: 5px;
}
.content-accordion .accordion-tab:after{
	content: '\f077';
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 20px;
    top: 30px;
	color: #fff;
}
.content-accordion .accordion-tab.collapsed:after{
	content: '\f078' !important;
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 20px;
    top: 30px;
	color: #fff;
}
.sub-hd{
	background: #607D8B;
    padding: 2px 12px;
    display: block;
    border-radius: 15px;
    margin-bottom: 10px;
    text-align: center;
	color: #fff;
}
.calc-vdt{
	font-size:14px;
	line-height: 1.4;
}
.calc-vdt .form-group{
	margin-bottom:0;
}

.buttns {
    margin: 0 auto;
    text-align: center;
}
#d1, #d2, #d3, #d4, #d5 {
    font-weight: 500;
    margin-bottom: 6px;
}
#lblval1, #lblval2, #lblval3, #lblval4, #lblval5 {
    float: right;
    color: #FF5722;
}

.table{
    font-size: 12px;
    margin-bottom: 0;
}
 input {
	margin-right:5px;
}
.radiolist{
	width: 100%;
}
.form-group .btn {
	text-align: center;
}
.alert{
	padding: 0.75rem 1rem;
}

.subtext {
	font-size: 14px;
}

.inst-text {
    color: #a94442;
}

.TBM {
	background: gold;
    padding: 10px 0;
	border-radius: 4px;
}

.itax{
	color: #009688;
    text-align: right;
    font-size: 12px;
    font-weight: 500;
	line-height: 1.3;
	display: block;
}

.newhl {
  position: relative;
}
.newhl:after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 60%;
  z-index: 1; /* Place the pseudo element right under the content */
  top: 0;
  left: 0;
  background: linear-gradient(to top, red 100%, transparent 50%);
  animation-name: highlight;
  animation-duration: 0.75s;
  animation-iteration-count: infinite;
  animation-direction: alternate; /* Make the animation run back and forth */
}
.newhl sup {
	z-index: 2;
	color: #fff;
	top: -1em;
	padding: 3px;
	font-size: 50%;
}

@keyframes highlight {
  0% {
    width: 0;
    opacity: 0;
  }

  50% {
    width: 100%;
    opacity: 1;
  }

}

<!--add this css-->
.nav-tabs {
	
}
.nav-item {
	    margin-right: 5px;
}
.nav{
	padding-left:15px;
	margin-bottom: 10px;
	}
	
.nav-link{
	font-size:15px;
	font-weight:600;}

.nav-tabs {
    border-bottom: 3px solid #f44336;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #F44336;
    border-color: #f44336 #f44336 #f44336;
}

.nav-tabs .nav-link{
	background:#e3e3e3;
	color:#333;
	border-color: #e3e3e3 #e3e3e3 #f44336;
	}

<!--end-->